sergiocastro

CLI WebService PAM4.0

Discussion created by sergiocastro on Jul 13, 2012
Latest reply on Jul 20, 2012 by sergiocastro
Hi!

I try to use CLI WebService on PAM4.0 and when i invoke my commandline i get the error message "caitpamwscli.cmd : Target end point version '4.0' not supported". How can i remote invoke processes on PAM4.0?
This is my commandline, and i use Powershell to run it::
.\caitpamwscli.cmd /i user=username password=pwd uri=http://ptmtsppam01:8080/itpam/soap version=4.0 action=startProcess processName='/Casos de Estudo/RelogiosPonto/pRelogiosPonto'

Regards,
Sérgio Castro

Outcomes